#sideBar
{
    display: none;
}
#under_post_news
 {
    display: none;
}

#header{
display:none;
}
#header-new {
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1030;
    margin-bottom: 18px;
    overflow: visible;
    background-color: #2C2C2C;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;
    clear: both;
    content: "";
    padding-right: 5px;
    /* display: table; */
}

#blogTitle-new {
    /*height: 60px;
	clear: both;*/
    float: left;
}

#blogTitle-new h1 {
    padding: 8px 12px 8px;
    float: left;
    font-size: 20px;
    font-weight: 200;
    line-height: 1;
    color: #FFFFFF;
    display: block;
}

#blogTitle-new h1 a {
    color: #FFFFFF;
    display: block;
}

#lnkBlogLogo-new{
	display:none;
}

#blogTitle-new h2 {
    float: left;
    line-height: 1.5;
    margin-left: 10px;
    margin-right: 10px;
    padding: 8px 0;
    color: #008200;
    padding-top: 9px;
}

#blogLogo-new {
    /*	float: right;*/
}

#navigator-new {
    /*
	background-color: black;
	height: 30px;
	clear: both;
    
float: left;*/
    left: 0;
    right: 0;
    margin: 0 0 0 0;
    position: relative;
}

#navList-new {
    list-style: none outside none;
    display: block;
    float: right;
    left: 0;
    right: 0;
    margin: 0 10px 0 0;
    position: relative;
}

#navList-new li {
    float: left;
    line-height: 18px;
}

#navList-new a {
    color: #999999;
    float: none;
    line-height: 19px;
    padding: 8px 10px 8px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    /*
	display: block;
	width: 5em;
	height: 22px;
	float: left;
	text-align: center;
	padding-top: 8px;
	border-right: 1px solid #ccc;
    */
}

#navList-new a:link, #navList-new a:visited, #navList-new a:active {
    color: #ccc;
}

#navList-new a:hover {
    color: white;
}

.blogStats-new {
    display: none;
    float: right;
    color: #0088CC;
    margin-top: 8px;
    margin-right: 2px;
    text-align: right;
    padding: 0;
}

/*评论框大小*/

#tbCommentBody.comment_textarea{
    width:890px;
}


/*尾部间距*/

#footer
 {
   text-align:center;
   border-top:2px solid green;
   margin-left:25px;
   margin-right:25px;
   padding-top:10px;
   padding-bottom:10px;
}


/*居中间距*/

#mainContent .forFlow {
    margin-left:20px;
    margin-right:20px;
    margin-top:10px;
    float: none;
    width: auto;
    
}
/*评论框边框*/

#comment_form_container,#blog-comments-placeholder
{
background-color:#f5f5f5;
border-radius:6px 6px 6px 6px;
padding:20px;
}



#comment_nav,#homepage1_HomePageDays_DaysList_ctl05_ImageLink
{
 display: none;
}

.postBody {
    border-bottom: 2px solid green;
}

.day {
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    margin-bottom:5px;
}

.postSeparator {
display: none;
}


.postTitle {
    border-left: 3px solid #21759b;
    font-size: 110%px;
}

.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    padding-left: 10px;
}

#cb_post_title_url.postTitle2
{
    font-size: 120%;
}

.dayTitle a:link
{
    display:none;
}
body
{
background-image: url("https://api.ixiaowai.cn/gqapi/gqapi.php");
}
#main {
font-size:15px;
font-family:微软雅黑;
 padding-left: 0px;
 padding-right: 0px;
}
#home {
opacity: 0.95;
width:970px;
background-color:#f5f5f5;
border-radius:6px 6px 6px 6px;
box-shadow:0 0 20px black;
}
.feedbackCon {
 background: url('https://images2015.cnblogs.com/blog/370709/201612/370709-20161230031921867-127780074.png') no-repeat 5px 0px;
}